Subject: (urth) Great Wolfe Sentences

From: Nicholas Gevers <potto at webmail.co.za>
Date: Wed, 21 Jul 1999 16:33:39 +0000

It's occurred to me that in the two months remaining until ON BLUE'S
WATERS appears and the floodgates of Wolfean discussion are once more
opened, it might be diverting for people to indicate sentences by
Wolfe that they consider quintessentially Wolfean, especially
brilliant, especially paradoxical, or whatever. This was done quite
entertainingly with Vance sentences on the Vance BBS list. Here's an
initial contribution (from NIGHTSIDE THE LONG SUN, p. 323):
"The shade had risen until no sliver of gold remained, and a dulcet
breeze whispered soothingly that the dust and heat of vanquished day
had been but empty lies." Pure Wolfean poetry.
//--------------------------------------
Nicholas Gevers
potto at webmail.co.za
_______________________________________________________________
 http://www.webmail.co.za the South-African free email service

*More Wolfe info & archive of this list at http://www.urth.net/urth/